<?php
/**
 * The template part for Top Header
 *
 * @package Wall Decor Wallpaper
 * @subpackage wall-decor-wallpaper
 * @since wall-decor-wallpaper 1.0
 */
?>
<!-- Top Header -->
<?php if( get_theme_mod( 'wall_decor_wallpaper_topbar_hide_show', false) == 1 || get_theme_mod( 'wall_decor_wallpaper_resp_topbar_hide_show', false) == 1) { ?>
  <div class="top-header py-2">
      <div class="container">
          <div class="row">
              <div class="col-lg-6 col-md-6 align-self-md-center">
                  <?php if(get_theme_mod('wall_decor_wallpaper_topbar_text1') != ''){ ?>
                      <p class="topbar-text1 mb-md-0 text-md-start text-center"><?php echo esc_html(get_theme_mod('wall_decor_wallpaper_topbar_text1')); ?></p>
                  <?php }?>
              </div>
              <div class="col-lg-6 col-md-6 align-self-md-center">
                  <?php if(get_theme_mod('wall_decor_wallpaper_topbar_text2') != ''){ ?>
                      <p class="topbar-text2 mb-md-0 text-md-end text-center"><?php echo esc_html(get_theme_mod('wall_decor_wallpaper_topbar_text2')); ?></p>
                  <?php }?>
              </div>
          </div>
      </div>
  </div>
<?php }?>